Polly, utmerket Twitter-klient for Linux

Polly er en klient av Twitter til Linux. Dette er lett å bruke, rask og har flere karakter interessant, for eksempel evnen til å klare seg flere kontoergå opp bilder o videoer fra grensesnittet. Også hvis du er bruker av Ubuntu, ser du at Polly integrerer med meldingsmenyen.


Det er også flerkolonne, noe som er veldig nyttig. Takket være dette kan vi med et øyeblikk se hva vi er mest interessert i å lese fra kontoen vår.

Installasjon på Ubuntu

sudo apt-add-repository ppa: bevisst bruker / polly-daglig
sudo apt-get update
sudo apt-get install polly

Installasjon på Arch Linux

yaourt -S polly

Det er ingen tvil om at til tross for at det er en ganske nylig applikasjon, har Polly blitt et flott alternativ til de forskjellige Twitter-klientene som finnes på GNU / Linux-skrivebordet.

Fuente: Ubuntronics


Innholdet i artikkelen følger våre prinsipper for redaksjonell etikk. Klikk på for å rapportere en feil her.

11 kommentarer, legg igjen dine

Legg igjen kommentaren

Din e-postadresse vil ikke bli publisert. Obligatoriske felt er merket med *

*

*

  1. Ansvarlig for dataene: Miguel Ángel Gatón
  2. Formålet med dataene: Kontroller SPAM, kommentaradministrasjon.
  3. Legitimering: Ditt samtykke
  4. Kommunikasjon av dataene: Dataene vil ikke bli kommunisert til tredjeparter bortsett fra ved juridisk forpliktelse.
  5. Datalagring: Database vert for Occentus Networks (EU)
  6. Rettigheter: Når som helst kan du begrense, gjenopprette og slette informasjonen din.

  1.   Den virkelige Xorxos sa

    det fungerer ikke…

  2.   Jesus Camacho sa

    Hum .. Jeg bruker vanligvis Turpial og er veldig fornøyd ... selv om vi prøver det for å se hvordan det fungerer.
    Greetings!

  3.   Jesus Camacho sa

    Hum .. Jeg bruker vanligvis Turpial og er veldig fornøyd ... selv om vi prøver det for å se hvordan det fungerer.
    Greetings!

  4.   Paco sa

    det lar meg ikke installere, terminalen forteller meg følgende:

    finner ikke signeringsnøkkel_fingeravtrykk på https://launchpad.net/api/1.0/~conscioususer/+archive/polly-daily

    hva jeg gjør?

  5.   La oss bruke Linux sa

    Det er rart..

  6.   Jorge Guerrero sa

    Det er bedre å bruke den ustabile ppaen som oppdateres oftere enn den daglige ppa: bevisst bruker / polly-ustabil

  7.   La oss bruke Linux sa

    Det skal fungere. At PPA har pakker for Oneiric og Natty (de siste Ubuntu-versjonene).
    Hvis du bruker en annen versjon av Ubuntu, fungerer den ikke.
    Jubel! Paul.

  8.   Jose Rojas sa

    Faktisk verken den stabile repoen eller det ustabile som Jorge satte i verk. Jeg blir hos Turpial 😛

  9.   Ivan Nieto sa

    Venn, jeg liker at når nye twitts når TL-en min, kjører rullen ikke helt til toppen, men snarere at den sparer posisjonen min for å fortsette å lese fra der jeg slapp. Dette er mulig å oppnå med Turpial?

  10.   atxy2k sa

    Hvis det ikke fungerer, installerer du python-nøkkelring

  11.   vinsuk sa

    Jeg vil prøve det fordi det som er choqok har jeg aldri klart å koble til twitter: -Y, jeg vet ikke hva slags korrupte data